.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.360000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.628000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.305354,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.305354,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.305354,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.389486,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.389486,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.389486,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.696000px;}
.ls2{letter-spacing:-0.001049px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.320000px;}
.ls6{letter-spacing:0.352000px;}
.ls7{letter-spacing:0.355200px;}
.ls4{letter-spacing:0.531200px;}
.ls1{letter-spacing:0.835496px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.030400px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.886400px;}
.ws4{word-spacing:0.889600px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.104000px;}
.ws1{word-spacing:1.108000px;}
.ws8{word-spacing:1.112000px;}
.ws7{word-spacing:1.223200px;}
._0{margin-left:-4.788000px;}
._5{margin-left:-3.203200px;}
._3{margin-left:-1.372000px;}
._2{width:1.592000px;}
._b{width:3.344000px;}
._7{width:6.740800px;}
._8{width:8.182400px;}
._4{width:10.048000px;}
._6{width:11.228800px;}
._1{width:12.236000px;}
._c{width:14.854400px;}
._9{width:18.043200px;}
._e{width:19.811200px;}
._d{width:33.360000px;}
._a{width:47.078400px;}
._f{width:355.863600px;}
.fc2{color:rgb(53,58,60);}
.fc0{color:rgb(37,38,40);}
.fc1{color:rgb(35,31,32);}
.fs2{font-size:7.240000px;}
.fs3{font-size:10.485600px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:40.040000px;}
.fs7{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.y37{bottom:32.862841px;}
.y5{bottom:90.926005px;}
.y4{bottom:110.199550px;}
.y36{bottom:127.014756px;}
.y3{bottom:129.473096px;}
.y35{bottom:145.884842px;}
.y34{bottom:173.998521px;}
.y33{bottom:190.059809px;}
.y32{bottom:210.538594px;}
.y31{bottom:231.017379px;}
.y30{bottom:247.078667px;}
.y2f{bottom:279.201244px;}
.y2e{bottom:295.262532px;}
.y2d{bottom:311.323820px;}
.y2c{bottom:327.385109px;}
.y2b{bottom:343.446397px;}
.y2a{bottom:359.507685px;}
.y29{bottom:375.568973px;}
.y28{bottom:400.735406px;}
.y27{bottom:416.796694px;}
.y26{bottom:432.857983px;}
.y10{bottom:441.711125px;}
.y25{bottom:458.024255px;}
.yf{bottom:465.777360px;}
.y2{bottom:473.579933px;}
.y24{bottom:474.085543px;}
.y0{bottom:480.232519px;}
.yc{bottom:482.641712px;}
.y23{bottom:490.146992px;}
.y22{bottom:506.208280px;}
.y21{bottom:522.269568px;}
.y20{bottom:539.697672px;}
.y1f{bottom:571.820249px;}
.yb{bottom:575.682988px;}
.yd{bottom:577.377454px;}
.y1e{bottom:587.881537px;}
.ya{bottom:594.956534px;}
.y1d{bottom:603.942825px;}
.y9{bottom:614.230080px;}
.y1c{bottom:620.004113px;}
.y8{bottom:633.503626px;}
.y1b{bottom:636.065402px;}
.y1a{bottom:652.126690px;}
.y7{bottom:652.777172px;}
.y19{bottom:668.187978px;}
.y6{bottom:672.050718px;}
.y18{bottom:684.249266px;}
.y17{bottom:700.310555px;}
.y16{bottom:716.371843px;}
.y14{bottom:732.432489px;}
.y15{bottom:732.433131px;}
.y13{bottom:749.859629px;}
.y12{bottom:765.921078px;}
.y11{bottom:787.875574px;}
.ye{bottom:937.073217px;}
.y1{bottom:1217.348480px;}
.h7{height:5.227280px;}
.h8{height:7.864200px;}
.hf{height:17.280000px;}
.hd{height:22.112000px;}
.h10{height:24.876000px;}
.hc{height:25.776000px;}
.h4{height:27.640000px;}
.h2{height:27.667640px;}
.h5{height:28.640000px;}
.he{height:31.504000px;}
.hb{height:33.168000px;}
.h6{height:778.972481px;}
.h1{height:781.381674px;}
.h9{height:782.184738px;}
.h3{height:787.635940px;}
.ha{height:819.504748px;}
.h0{height:1352.360472px;}
.w3{width:526.007191px;}
.w4{width:526.810255px;}
.w1{width:527.613319px;}
.w2{width:556.960505px;}
.w0{width:956.000000px;}
.xb{left:14.077559px;}
.xc{left:17.257636px;}
.xa{left:18.630291px;}
.xe{left:24.151359px;}
.x4{left:29.534139px;}
.x10{left:31.234869px;}
.xd{left:32.288650px;}
.xf{left:34.555701px;}
.x3{left:44.772126px;}
.x5{left:77.924873px;}
.x2{left:91.011290px;}
.x9{left:103.595309px;}
.x0{left:105.201438px;}
.x6{left:106.807567px;}
.x11{left:224.337971px;}
.x8{left:286.609192px;}
.x7{left:348.111077px;}
.x1{left:577.662221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.728554pt;}
.ls2{letter-spacing:-0.000870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.265649pt;}
.ls6{letter-spacing:0.292214pt;}
.ls7{letter-spacing:0.294870pt;}
.ls4{letter-spacing:0.440977pt;}
.ls1{letter-spacing:0.693590pt;}
.ws6{word-spacing:-0.855390pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.735848pt;}
.ws4{word-spacing:0.738504pt;}
.ws3{word-spacing:0.830818pt;}
.ws2{word-spacing:0.916489pt;}
.ws1{word-spacing:0.919810pt;}
.ws8{word-spacing:0.923131pt;}
.ws7{word-spacing:1.015444pt;}
._0{margin-left:-3.974775pt;}
._5{margin-left:-2.659147pt;}
._3{margin-left:-1.138970pt;}
._2{width:1.321604pt;}
._b{width:2.776033pt;}
._7{width:5.595898pt;}
._8{width:6.792647pt;}
._4{width:8.341382pt;}
._6{width:9.321627pt;}
._1{width:10.157757pt;}
._c{width:12.331431pt;}
._9{width:14.978624pt;}
._e{width:16.446335pt;}
._d{width:27.693918pt;}
._a{width:39.082295pt;}
._f{width:295.421384pt;}
.fs2{font-size:6.010311pt;}
.fs3{font-size:8.704657pt;}
.fs6{font-size:26.564909pt;}
.fs5{font-size:29.885523pt;}
.fs1{font-size:33.206137pt;}
.fs0{font-size:33.239343pt;}
.fs7{font-size:36.526750pt;}
.fs4{font-size:39.847364pt;}
.y37{bottom:27.281200pt;}
.y5{bottom:75.482533pt;}
.y4{bottom:91.482533pt;}
.y36{bottom:105.441733pt;}
.y3{bottom:107.482533pt;}
.y35{bottom:121.106800pt;}
.y34{bottom:144.445467pt;}
.y33{bottom:157.778800pt;}
.y32{bottom:174.779333pt;}
.y31{bottom:191.779867pt;}
.y30{bottom:205.113200pt;}
.y2f{bottom:231.779867pt;}
.y2e{bottom:245.113200pt;}
.y2d{bottom:258.446533pt;}
.y2c{bottom:271.779867pt;}
.y2b{bottom:285.113200pt;}
.y2a{bottom:298.446533pt;}
.y29{bottom:311.779867pt;}
.y28{bottom:332.671867pt;}
.y27{bottom:346.005200pt;}
.y26{bottom:359.338533pt;}
.y10{bottom:366.688000pt;}
.y25{bottom:380.230400pt;}
.yf{bottom:386.666667pt;}
.y2{bottom:393.144000pt;}
.y24{bottom:393.563733pt;}
.y0{bottom:398.666667pt;}
.yc{bottom:400.666667pt;}
.y23{bottom:406.897200pt;}
.y22{bottom:420.230533pt;}
.y21{bottom:433.563867pt;}
.y20{bottom:448.031867pt;}
.y1f{bottom:474.698533pt;}
.yb{bottom:477.905200pt;}
.yd{bottom:479.311867pt;}
.y1e{bottom:488.031867pt;}
.ya{bottom:493.905200pt;}
.y1d{bottom:501.365200pt;}
.y9{bottom:509.905200pt;}
.y1c{bottom:514.698533pt;}
.y8{bottom:525.905200pt;}
.y1b{bottom:528.031867pt;}
.y1a{bottom:541.365200pt;}
.y7{bottom:541.905200pt;}
.y19{bottom:554.698533pt;}
.y6{bottom:557.905200pt;}
.y18{bottom:568.031867pt;}
.y17{bottom:581.365200pt;}
.y16{bottom:594.698533pt;}
.y14{bottom:608.031333pt;}
.y15{bottom:608.031867pt;}
.y13{bottom:622.498533pt;}
.y12{bottom:635.832000pt;}
.y11{bottom:654.057600pt;}
.ye{bottom:777.914533pt;}
.y1{bottom:1010.586000pt;}
.h7{height:4.339444pt;}
.h8{height:6.528493pt;}
.hf{height:14.345051pt;}
.hd{height:18.356352pt;}
.h10{height:20.650896pt;}
.hc{height:21.398034pt;}
.h4{height:22.945440pt;}
.h2{height:22.968386pt;}
.h5{height:23.775594pt;}
.he{height:26.153153pt;}
.hb{height:27.534529pt;}
.h6{height:646.666667pt;}
.h1{height:648.666667pt;}
.h9{height:649.333333pt;}
.h3{height:653.858667pt;}
.ha{height:680.314667pt;}
.h0{height:1122.666667pt;}
.w3{width:436.666667pt;}
.w4{width:437.333333pt;}
.w1{width:438.000000pt;}
.w2{width:462.362667pt;}
.w0{width:793.626667pt;}
.xb{left:11.686533pt;}
.xc{left:14.326485pt;}
.xa{left:15.466000pt;}
.xe{left:20.049333pt;}
.x4{left:24.517867pt;}
.x10{left:25.929733pt;}
.xd{left:26.804533pt;}
.xf{left:28.686533pt;}
.x3{left:37.167733pt;}
.x5{left:64.689600pt;}
.x2{left:75.553333pt;}
.x9{left:86.000000pt;}
.x0{left:87.333333pt;}
.x6{left:88.666667pt;}
.x11{left:186.234933pt;}
.x8{left:237.929600pt;}
.x7{left:288.985600pt;}
.x1{left:479.548267pt;}
}
